

.innerBox-l .newsTitleName {
    line-height: 55px;
    background: #ececec;
    font-weight: bold;
    font-size: 25px;
    padding-left: 20px;
    margin-bottom: 20px;
    color: #444444;
}

.newsIndexSlideBox {
    margin-bottom: 20px;
}

    .newsIndexSlideBox img {
        width: 100%;
    }

.innerList {
}

    .innerList li {
        border-top: 1px dashed #ddd;
        padding-bottom: 30px;
        padding-top: 30px;
    }

        .innerList li:first-child {
            border-top: 0;
            padding-top: 0;
        }

    .innerList .newsImg {
        float: left;
        width: 220px;
        margin-right: 20px;
    }

    .innerList .imgBox {
        padding-bottom: 65%;
    }

        .innerList .imgBox img {
            width: 100%;
            height: 100%;
        }

    .innerList .newsContent {
        overflow: hidden;
    }

        .innerList .newsContent .title {
            line-height: 1.6;
            font-size: 19px;
            font-weight: bold;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            margin-top: 2px;
            margin-bottom: 12px;
        }

        .innerList .newsContent .description {
            color: #999;
            margin-bottom: 10px;
            height: 40px;
            display: -webkit-box;
            overflow: hidden;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
        }

        .innerList .newsContent .pubTime {
            color: #c3c3c3;
            font-size: 14px;
        }

        .innerList .newsContent .checkMore {
            display: block;
            float: right;
        }

            .innerList .newsContent .checkMore a {
                color: #8e8e8e;
            }

.newsDetailImg {
    /*float: right;
    width: 270px;*/
    background: #ffffff;
    padding-top: 10px;
    margin-bottom: 20px;
}

    .newsDetailImg img {
        max-width: 100%;
        margin: 0 auto;
    }

@media (max-width: 768px) {
    .innerList .newsImg {
        width: 130px;
    }

    .innerList .newsContent .description {
        display: none;
    }

    .innerList .newsContent .title {
        font-size: 17px;
        font-weight: initial;
    }
}
